<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="default_web_client_id" translatable="false">350603337268-obopjl3bev1dllp19onq9s0tf21vc59u.apps.googleusercontent.com</string>
    <string name="firebase_database_url" translatable="false">https://makerchat-fbd55.firebaseio.com</string>
    <string name="gcm_defaultSenderId" translatable="false">350603337268</string>
    <string name="google_api_key" translatable="false">AIzaSyDCIC9j55KqXhPZS_Pg1RpaP_WTDHB84Hc</string>
    <string name="google_app_id" translatable="false">1:350603337268:android:d567602c691e8ed5233461</string>
    <string name="google_crash_reporting_api_key" translatable="false">AIzaSyDCIC9j55KqXhPZS_Pg1RpaP_WTDHB84Hc</string>
    <string name="google_storage_bucket" translatable="false">makerchat-fbd55.appspot.com</string>
    <string name="project_id" translatable="false">makerchat-fbd55</string>
</resources>
